/*
Theme Name:cuddon
Theme URI: http://www.babelscribe.com
Description: Theme created by babelscribe.com
Author: babelscribe.com
Author URI: http://www.babelscribe.com
Version: 1.0
Template: twentyeleven
*/

/* Import styles from twentyeleven */
@import url("../twentyeleven/style.css");

body {
	font-size: 13px;
	background-image:url(images/background_slate.gif);
	background-color:#000000;
	background-attachment: scroll;
	background-repeat: repeat;
	background-position: left top;
	font-family: "Myriad Pro", Verdana;
}
body #background-wrapper {
position:absolute;
z-index:-1000;
top:0;
left:0;
    width: 100%;
}
#background {
    max-width: 1404px;
    margin: 0 auto;
}
.singular .entry-content {
  float: left;
  margin: 0;
  min-width: 230px;
  padding: 0 6% 0 0;
  width: 49%;
}
.singular .secondary-content {
    width: 45%;
    float:left;
	padding-top:11%;
}

.singular .entry-header{
    margin: 0;
}
.singular .entry-meta .edit-link a {
  bottom: auto;
  left: -52px;
  position: absolute;
  right: auto;
  top: 16px;
}
#access {
  box-shadow: none;
  margin: 0 auto;
}

#main {
    padding:0;
}
#access a {
	font-family: "Myriad Pro", Verdana;
	text-transform:uppercase;
	font-size: 110%;
	color: #777777;
	font-weight: normal;
	padding: 0 2.96em;
	line-height: 3em;
}
.singular .entry-title {
  background-image: url("images/entry_title.gif");
  background-position: 0 0.7em;
  background-repeat: no-repeat;
  border-bottom: 1px solid #CCCCCC;
  color: #000000;
  font-size: 1.4em;
  font-weight: normal;
  letter-spacing: 2px;
  line-height: 1;
  max-width: 83%;
  padding: 0.5em 0 1em 7%;
}

.singular.page  .hentry {
    padding-top:15px;
    margin: 0;
}
#access li {
    padding-top:2px;
}
p {
	margin-bottom: 1.625em;
}
#site-generator {
    background:none ;
    border-top:none;
	padding: 0 25px;
}
.left-sidebar #secondary {
  float: left;
  margin-left:-98%;
  margin-right: 0;
  width: 20%;
  padding-top: 1.4em;
}
.widget_sp_image .widget-title {
    display: none;
}
.entry-content .entry-header {
    width: 100%;
    margin-right: -30px;
	}
	.entry-content h2, .entry-content h2, .comment-content h1, .comment-content h2, .secondary-content h2 {
	color: #012362;
	font-weight: bold;
	margin: 0;
	font-size:11pt;
	padding-bottom:10px;
}
.singular #content, .left-sidebar.singular #content {
  margin: 0 0 0 22.4%;
  position: relative;
  width: 69.5%;
}
	

.entry-content h3, .comment-content h1, .comment-content h2, .secondary-content h3 {
	color: #0099CC;
	font-weight: bold;
	margin: 0 0 0.8125em;
	font-size:10pt;
	line-height:0.7em;
	text-transform: uppercase;
}

.entry-content {
	margin-right: 10%;
}

#threeColumnWrapper #leftWrapper {
    width: 100%;
    float: left;
}
#threeColumnWrapper #centreWrapper {
    width: 100%;
    float: left;
}
#threeColumnWrapper .entry-content {
    margin: 0 34% 0 20%;
    float: none;
    width: 42%;
}
#threeColumnWrapper .secondary-content {
    float: left;
    width: 35%;
    margin-left: -35%;
    /*overflow: hidden;*/
    }
#threeColumnWrapper .tertiary-content {
    float: left;
    width: 18%;
    margin-left: -100%;
    overflow: hidden;
}
#access ul {
  margin: 0 0 0 -1.3em;
 }

#access li:hover > a,
#access a:focus {
	color: #373737;
	background-color: #CCCCCC;
}
cite, em, i {
  font-size: 10pt;
  font-style: italic;
    color: #669900;
}
#branding {
    padding-bottom: 0;
	position: relative;
	z-index: 1000;
	background-color:#012362;
    max-width: 1000px;
    margin: 0 auto;
    border: none;
    color: #FFFFFF;
 }
img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
  border: 1px solid #DDDDDD;
  padding: 3px;
}
.tertiary-content p {
    margin-bottom: 0.5em;
}
.call-to-action {
    padding: 6px;
    border: 1px solid #999;
    background-color: #EEE;
    text-align: justify;

}
.tertiary-content p img {
    margin-top:0;
}
#site-info {
    float: left;
    font-size: 80%;
}
#metawidget {
    text-align: right;
    font-size: 80%;
   }
#site-generator a {
  color: #555555;
  font-weight: normal;
}
ul#footer-details {
    list-style-type: none;
}
ul#footer-details li{
    display: inline;
    /*padding-right: 54px;*/
    padding-right: 6%;
    font-size: 9pt;
}
ul#footer-details li:last-child{
    padding-right: 0;
}
#bottomContent #supplementary {
    border-top: none;
    padding: 0;
}
#bottomContent .widget {
    margin: 0;
    padding:6px 0 10px 73px;
}
body, input, textarea {
	font-family: "Myriad Pro", Verdana;
	font-size: 11pt;
	color: #000000;
}
.widget a {
    font-weight: normal;
    font-size: 1.1em;
    letter-spacing: 0.05em;
}
img.alignleft, img.alignright, img.aligncenter {
margin-bottom:0;
  
}
#access div {
  margin: 0 4.9%;
}
#colophon {
background-color:#011B4E;
clear:both;
}
#site-generator a {
  color: #fff;
  font-weight: normal;
}
#site-info {
  color:#FFFFFF;
}
#branding #strapline {
width:17%;
text-align:center;
    float: left;
    padding: 1.1em 2em 0;
    min-width: 120px;
}
#branding #contact {
  float: left;
  margin-bottom: 0;
  min-width: 180px;
  padding: 1.1em 0 0 2%;
  width: 27%;
}
#branding #contact ul{
margin-bottom:0;
}
#branding img {
    float:left;
    width:100%;
    max-width: 475px;
    height: auto;
	margin-bottom:0;
    max-height: 103px;
}
#content {
  margin: 0 0 0 22%;
  width: 70%;
    padding: 0 4%;
    background-color: #FFFFFF;
	min-height:775px;
}
#secondary {
	float: left;
	margin-left: -99.6%;
	margin-right: 0;
	width: 16%;
	padding:17em 3% 0;
	text-align: right;
	background-attachment: scroll;
	/*background-color: #011B4E;*/
	background-image: url(images/cuddon_sidebar-long.png);
	background-repeat: no-repeat;
	background-position: 0 0;
    max-width: 220px;
}
.blog #secondary {
  background-attachment: scroll;
  background-image: url("images/cuddon_sidebar-long.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  float: left;
  margin-left: -73.6%;
  margin-right: 0;
  max-width: 220px;
  padding: 17em 3% 0;
  text-align: right;
  width: 16%;
}
#secondary ul {
    list-style: none;
}
#secondary ul li{
    padding-bottom: 0.2em;
}
#secondary a {
color:#fff;
}
#top-band {
    background-color: #012362;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    margin-top: 2%
}
.clear-all {
    clear: both;
    width: 100%;
    height: 0;
    font-size: 0;
    overflow: hidden;
}
#page {
  background: none repeat scroll 0 0 transparent;
    margin: 0 auto;
}
#background img {
    width: 100%;
    max-width: 1404px;
    height: auto;
    margin:0 auto;
}
#branding a {
color:#fff;
}
.widget ul ul {
  margin-left: -2.5em;
}
#slideshow {
  margin-left: -6%;
  margin-right: -6%;
}
#header-gallery .ngg-galleryoverview .ngg-gallery-thumbnail img {
  border-right: 1px solid #fff;
  border-top:none;
  border-bottom: none;
  border-left: none;
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
}
#header-gallery .ngg-galleryoverview .ngg-gallery-thumbnail {
  float: left;
  margin-right: 0;
  text-align: center;
}
#header-gallery {
  margin: -1.4% -5.9% 0 -5.3%;
}
.clearall {
clear:both;
font-size:0;
line-height:0;
}
#slideshow #ngg-slideshow-1-5-1,#slideshow #ngg-slideshow-1-5-1 img{
    width: 100%!important;
    min-width: 400px;
    height: auto!important;
}
#slideshow #ngg-slideshow-1-5-1 img {
    /*position: relative!important;*/
}
#slideshow .ngg-slideshow {
    overflow: visible!important;
}
.ngg-slideshow-loader {
    display: none!important;
}
.page-id-5 #page .hentry {
    padding-top: 47%;
}
.page-id-31 .entry-content {
width:100%;
}
.entry-content .ngg-album-compactbox {
  background-attachment: scroll;
  background-image: none !important;
  background-position: 0 center;
  background-repeat: no-repeat;
  height: 155px;
  margin: 0 0 6px !important;
  padding: 0 !important;
  width: 155px;
}
.entry-content .ngg-album-compactbox .Thumb {
  border: 1px solid #000000;
  margin: 0 !important;
  padding: 0 !important;
  height:auto !important;
  width:153px!important;
}
.entry-content img, .comment-content img, .widget img {
  max-width: 100%;
}
.entry-content .ngg-album-compact {
  float: left;
  height: 220px;
  margin: 0 !important;
  padding-right: 19px !important;
  text-align: left;
  width: 153px;
}
.entry-content .ngg-album-compact h4 {
  font-size: 0.9em;
  font-weight: bold;
  line-height: 1.2em;
  margin-bottom: 0;
  margin-top: 0;
  text-align: center;
  width: 100%;
}
.ngg-album-compactbox .Thumb {
  border: none !important;
  height: 68px;
  margin: 0 !important;
  padding: 0 !important;
  width: 91px;
}
.textwidget #galleryslice {
	border:1px solid #fff;
	}
#content div.wpcf7 {
  background-color: #EEEEEE;
  border: 1px solid #CCCCCD;
  margin: 0 7% 2em 0;
  padding: 1em;
}
#content div.wpcf7 p {
    margin-bottom: 0.5em;
}
.contact-wrapper .ngg-gallery-thumbnail-box {
    float: none;
}
.contact-wrapper {
  border: 1px solid #cccccc;
  margin-bottom: 1em;
  padding: 1%;
  float: left;
  margin-right: 2%;
    width:175px;
    height:292px;
}
.wp-caption .wp-caption-text:before {
  content: "";
 }
.wp-caption .wp-caption-text{
    text-align: center;
    padding: 3px 0 0;
    margin: 0;
}
.wpcf7-form input[type="text"] {
  padding: 3px;
  width: 95%;
}
.parent-pageid-31 .entry-content{
    width: 100%;
}
#fancybox-left-ico {
  left: 0!important;
}
#fancybox-right-ico {
    right: 0!important;
    left: inherit!important;
}
.archive #secondary {
    margin-left: -73.4%;
}
.page-template-page-wide-php .entry-content {
  width: 100%;
}
.contact-wrapper .ngg-gallery-thumbnail {
  margin-right: 4%;
}

#page .ngg-gallery-thumbnail-box {
    float: left;
    margin-right: 0;
}
#page .slideshowlink {
  display: none;
}
#page .ngg-breadcrumbs {
  display: none;
}
#page .ngg-album-compactbox::before, #page .ngg-album-compactbox::after {
    border-bottom: medium none;
}
#page .ngg-album-compact h4 .ngg-album-desc {
  display: block;
  height: auto;
  overflow: hidden;
}
#page .ngg-album-compact p {
  font-size: 11px;
  margin: 0;
  text-align: center;
}
#page .ngg-album-compactbox {
  border: medium none;
}
.ngg-galleryoverview .ngg-gallery-thumbnail, #header-gallery .ngg-galleryoverview .ngg-gallery-thumbnail a  {
	border: none;
	margin: 0;
}
/******* Chrome styles********/
@media screen and (-webkit-min-device-pixel-ratio:0) {
#secondary{
   padding: 15em 3% 0;
  }
}
/******** MOBILE STYLES*****************/
@media only screen and (max-width:320px){
    #strapline {
        display: none;
    }
}
@media only screen and (max-width:480px){
    #slideshow {
        display: none;
    }
    #background img {
        display: none;
    }
}
@media only screen and (max-width: 600px) {
    .custom-slider .orbit-wrapper .orbit-caption, #header-text {
      display: none!important;
  }
    #slideshow #ngg-slideshow-1-5-1{
        display: none;
    }
    .page-id-5 #page .hentry {
        padding-top: 5%;
    }
}
@media only screen and (max-width:768px){
    #secondary {
        text-align: left;
    }
    .widget ul ul {
      margin-left: 0;
    }
    .singular .entry-content, .singular .secondary-content {
        width: 100%;
    }
    .singular .secondary-content{
        padding-top: 0;;
    }
}

/******* END OF MOBILE STYLES ********/